We’re currently investigating issues with the SOS Report appearing blank, Adventure Sync not working (Android), and in-app purchasing (iOS.) Visit this post for more details
Seu dispositivo não é compatível. — Harry Potter: Wizards Unite Community Forum

Seu dispositivo não é compatível.

FeiticeiroIncriFeiticeiroIncri Posts: 1
in Feature Requests #1 latest comment 14 January, 2021, 02:59 pm.

Eu atualmente tenho um Samsung Galaxy A10, e na Google Play, não consigo encontrar o jogo "Harry Potter: Wizards Unite". Quando eu abro o jogo na Google Play pelo Google, da o erro "Dispositivo não compatível". Alguém poderia me ajudar?

Reply

Comments

  • EowynRioEowynRio Posts: 104 ✭✭✭
    #214 January, 2021, 11:14 am.

    @FeiticeiroIncri Oi! Não faço ideia se o jogo é incompatível com o Galaxy A10 - não deveria ser. Vou incluir uma das moderadoras do forum HPWULola nessa resposta e ver se ela te dá uma luz.


    @hpwulola Hello! Perhaps you can help here. I can translate your reply to Feiticeiroincri. He wrote: "I currently have a Samsung Galaxy A10 and, at Google Play I can't find the game "Harry Potter: Wizards Unite". When I open it on Google Play from Google, it gives me an error message saying 'device incompatible'. Can somebody help me?"

  • MtPolluxMtPollux Posts: 756 ✭✭✭✭✭
    #314 January, 2021, 01:54 pm.

    Maybe he could try to get the app from Samsung's Galaxy store?

  • EowynRioEowynRio Posts: 104 ✭✭✭
    edited January 14 #414 January, 2021, 02:59 pm.

    @MtPollux thanks, I'll tell him.


    @FeiticeiroIncri nosso colega de jogo acima está sugerindo que você tente baixar o app através da Samsung Galaxy store, a loja de apps da Samsung.

Sign In or Register to comment.